CVE-2009-1951

Metadata

CVE-2009-1951
4.3
exploit-db.com
2009-06-05
2017-09-29 06:09

Description

Cross-site scripting (XSS) vulnerability in index.php in PropertyMax Pro FREE 0.3 allows remote attackers to inject arbitrary web script or HTML via the pl parameter in a mi action.

Related Vulnerabilities